[repositories] devel: [groups] [packages] [maintainers] [changelog]

 libselinux-python: Python bindings for libselinux

Name:libselinux-python
Release:2.9-1mamba
Architecture:x86_64
Group:System/Libraries
Description:The libselinux-python package contains the python bindings for developing SELinux applications.

An interface for security-aware applications.
This package contains the python interface library to libselinux.
Size:513.49 KB
Download:libselinux-python-2.9-1mamba.x86_64.rpm
Source RPM:libselinux
Obsoletes:python-libselinux
Provides:_selinux.cpython-36m-x86_64-linux-gnu.so()(64bit) audit2why.so()(64bit) audit2why.so(AUDIT2WHY_2.9)(64bit) python-libselinux[=2.9-1mamba] libselinux-python[=2.9-1mamba]
Requires:libc.so.6()(64bit) libc.so.6(GLIBC_2.14)(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libc.so.6(GLIBC_2.3)(64bit) libc.so.6(GLIBC_2.3.4)(64bit) libc.so.6(GLIBC_2.4)(64bit) libpython3.6m.so.1.0()(64bit) libselinux[=2.9-1mamba] libselinux.so.1()(64bit) python26[>=2.6] python26[<2.7]
RPM requirements:glibc libpython36 libselinux python26
Required by:
Build required by:
Filenames:/usr/lib64/python3.6/site-packages/_selinux.cpython-36m-x86_64-linux-gnu.so /usr/lib64/python3.6/site-packages/selinux/__init__.py /usr/lib64/python3.6/site-packages/selinux/audit2why.cpython-36m-x86_64-linux-gnu.so

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.